/* 
 * @authors zhou (2232182210@qq.com)
 * @date    2015-10-10 
 * @version  v1
 */
 /*中间内容*/
.web-instation .news_m_tab{ padding:0px;}
.web-instation-ul{ float:left; width:100%;height: 45px; margin:18px 0}
.web-instation-ul li{color: #1e5fa3;cursor: pointer;float: left;font-size:16px;height: 45px;line-height: 45px;position: relative;text-align: center; border:1px solid #73acca;margin-left: -1px; padding:0 38px;}
.web-instation-ul li:hover{opacity:0.8}
.web-instation-ul li span{float:left}
.web-instation-ul li i{ background:#1e5fa3; color:#fff;height:18px; width:18px; border-radius:100%; font-size:11px; line-height:18px; margin-top:5px; float:left}
.web-instation-ul li.now_focus i{background:#fff; color:#1e5fa3;}
.web-instation-ul li.now_focus,.web-instation-ul li.now_focus:hover {background: #1e5fa3;color: #fff;cursor: default;opacity: 0.8;}
.web-instation-content{ float:left; width:100%;}
.web-instation-content-t{background:url(../images/instation_bg.png) repeat; height:50px; width:100%;}

.web-instation-content-t .keep-in{ height:22px; padding:18px 0 0 20px; float:left}

.web-instation-content .checked-box label {background: url(../images/windown/checkbox.png) no-repeat -2px -164px;display: inline-block;height: 25px;line-height: 25px;padding-left: 22px;
vertical-align: middle;}
.web-instation-content .checked-box label:hover {opacity: 1;}
.web-instation-content .checked-box .checked, .checked-box .checked:hover {background:url(../images/windown/checkbox_checked.png) no-repeat -2px -164px;opacity: 1;}
.web-instation-content label.checkbox {background: url(../images/windown/checkbox.png) no-repeat 0 -1px;color: #404040;display: inline-block;height: 21px;line-height: 21px;padding-left: 27px;}
.web-instation-content label.checked,.web-instation-content label.checked:hover {background: url(../images/windown/checkbox_checked.png) no-repeat 0px -1px;opacity: 1;padding-left: 27px;
color: #404040;}

.web-instation-content-t .d_reset {background:#1e5fa3 url(../images/delete_ico.png) no-repeat 18px 6px;border: medium none;color: #fff;display: block;float: left;font-size: 12px;height: 34px;line-height: 34px;margin-left: 26px;opacity: 0.8;text-align: center;width: 80px;padding-left: 17px;}
.web-instation-content-t .d_reset:hover{ opacity:1; text-decoration:none}
.web-delete{ float:left;padding-top: 10px;}

.news-c .selfthum{ z-index:99}

.web-instation-news{ background:url(../images/instation_bg.png) repeat;margin-top: 20px; position:relative; padding:20px 20px 20px 48px;}
.web-instation-news .news-c{ background:none; margin:0px;}

.web-instation-news .keep-in{ position:absolute; left:20px; top:20px}

.web-instation-news .news{padding:0px 0 10px 0px; margin-top:-5px;}
.web-instation-news .news dt a {color: #016ea7;cursor:pointer}
.web-instation-news .news dt a:hover {color: #3aa6de;}
.web-instation-news .news_p{ padding-top:10px;}
.web-instation-news .news dd{ font-size:14px}
.web-instation-news .news dd a{ color:#fe8d32; text-decoration:underline}
.web-instation-news .news-c .selfthum a img{width: 150px; height:auto}
.web-instation-news .news-c .selfthum{ width:150px;}


/* messagebox */
.meg_box{ width:360px; height:195px;border:1px solid #dbdbdb; background:#fff; position:fixed;right:0px;bottom:-202px;}
.meg_box .meg_title{padding:12px 8px;border-bottom:1px solid #dbdbdb;color:#5c5c5c;font-size:14px; font-weight:bold; background:#f3f3f3}
.meg_box .meg_title span{ cursor:pointer; opacity:0.7; float:right; width:15px;height:15px;background:url(../images/message/close.png) no-repeat  0px 0px; overflow:hidden; text-indent:-999px;}
.meg_box .meg_title em{ color:#fb8221;}
.meg_box .meg_title span:hover{ opacity:1}
.meg_box .msg_cent{padding:10px; } 
.meg_box .msg_cent .msg_img{ width:130px;height:130px; float:left;}
.meg_box .msg_cent .msg_img img{width:130px; height:130px;}
.meg_box .msg_cent .msg_text{float:left; background:#e9f2fb; height:130px; position:relative; width:100%;}
.meg_box .msg_cent .msg_text .hapy_g{padding-top:6px;height:82px; overflow:hidden;padding-left: 10px;}
.meg_box .msg_cent .msg_text h4{font-weight:bold; font-size:14px; color:#2a72bd}
.meg_box .msg_cent .msg_text .in_p{padding-top:8px;line-height:17px;}
.meg_box .msg_cent .msg_text .button{position:absolute;top:92px; background:#628fbf; height:30px; color:#fff6eb; text-align:center; line-height:30px; width:130px;cursor:pointer}
.meg_box .msg_cent .msg_text .button:hover{ background:#1E5FA3}

/*2016.04.25改*/
.web-instation-news .news_p span{padding-right:15px;}
.discuss{background: url(../images/support/faqs_ddbg.png) repeat; float:left; width:100%; padding:15px 0; position:relative}
.discuss .discuss_i-top {background:url(../images/support/faqs_ico.png) no-repeat 0 -294px;height: 12px;left: 61px;line-height: 0;position: absolute;top: -8px;width: 16px;}
.discuss-list{padding:5px 20px 0; color:#000000}
.discuss-list .discuss-img{width:40px; height:32px; float:left}
.discuss-list .discuss-img img{width:32px; height:32px;}
.discuss-list .discuss-details{float:left; width:1000px;}
.web-instation .news-c{height:auto}
.web-instation .discuss-details em{ color:#467bb2;}
.web-instation .discuss-details .discuss-details-img img{ max-width:200px;}
.web-instation .discuss-details span{ width:100%; float:left; color:#666666;}
.discuss-textarea{ padding:10px 20px 20px 20px}
.discuss-textarea textarea{ width:430px; height:32px; background:#FFF; border:none; padding:5px; float:left}
.discuss-textarea .y_button{background:#1e5fa3;color: #fff;display: block;float: left;font-size: 16px;height: 42px;line-height: 42px;opacity: 0.8;text-align: center;width:93px; margin-right:10px;cursor:pointer}
.discuss-textarea .y_button:hover{ opacity:1;cursor:pointer}
@media (max-width:1400px) {
.discuss-list .discuss-details{ width:790px;}
}